Bug 124527 - please add kwin dropshadows patch
Summary: please add kwin dropshadows patch
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 08:57 UTC by Lars G
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 23:18:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lars G 2004-05-27 08:57:39 UTC
please add kwin dropshadows patch.
it just looks so nice :)

thanks,
lars

Comment 1 Ngo Than 2004-06-24 23:18:15 UTC
yes, i know. i looks nice. It would be nice if you could add this as
feature in kde bugzilla please, so it can be added in next upstream
release. Thanks

Comment 2 Lars G 2004-06-25 02:50:27 UTC
ok

thanks,
lars


Note You need to log in before you can comment on or make changes to this bug.